# Uses of Class
org.apache.avro.util.springframework.ConcurrentReferenceHashMap.Segment

Packages that use ConcurrentReferenceHashMap.Segment
Package
Description
org.apache.avro.util.springframework

## Uses of ConcurrentReferenceHashMap.Segment in org.apache.avro.util.springframework

Methods in org.apache.avro.util.springframework that return ConcurrentReferenceHashMap.Segment
Modifier and Type
Method
Description
`protected final ConcurrentReferenceHashMap<K,V>.Segment`
ConcurrentReferenceHashMap.`getSegment(int index)`